body {
    margin: 0px;
}

div {
    background-repeat: no-repeat;
}

.raw_image {
    width: 100%;
    height: 100%;
}

.preload {
    display: none;
}
#main_container {
}

.form_sketch {
    border-color: transparent;
    background-color: transparent;
}

.u0_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u0_normal.png');
}

.u0_container {
    position:absolute;
    left:4px;
    top:109px;
    width:186px;
    height:171px;
}

#u0_img {
    position:absolute;
    left:0px;
    top:0px;
    width:186px;
    height:171px;
}

.u1 {
    position:absolute;
    left:2px;
    top:78px;
    width:182px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u2_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u2_normal.png');
}

.u2_container {
    position:absolute;
    left:640px;
    top:78px;
    width:280px;
    height:200px;
}

#u2_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:286px;
    height:206px;
}

.u3 {
    position:absolute;
    left:2px;
    top:92px;
    width:276px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u4_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u4_normal.png');
}

.u4_container {
    position:absolute;
    left:210px;
    top:358px;
    width:420px;
    height:170px;
}

#u4_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:426px;
    height:176px;
}

.u5 {
    position:absolute;
    left:2px;
    top:77px;
    width:416px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u6_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/header_files/u6_normal.png');
}

.u6_container {
    position:absolute;
    left:20px;
    top:12px;
    width:190px;
    height:44px;
}

#u6_img {
    position:absolute;
    left:0px;
    top:0px;
    width:190px;
    height:44px;
}

.u7 {
    position:absolute;
    left:2px;
    top:14px;
    width:186px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u8_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/header_files/u8_line.png');
}

.u8_line {
    position:absolute;
    left:0px;
    top:4px;
    width:800px;
    height:3px;
}

.u8 {
    position:absolute;
    left:10px;
    top:52px;
    width:800px;
    height:10px;
    
}

.u9_menu {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/menu_files/u9_menu.png');
}

.u9_menu {
    position:absolute;
    left:227px;
    top:7px;
    width:521px;
    height:51px;
}

#u9_menu {
    position:absolute;
    left:-3px;
    top:-3px;
    width:518px;
    height:48px;
}

#u10 {
    position:absolute;
    left:3px;
    top:3px;
    width:511px;
    height:41px
}

.u11_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/menu_files/u11_normal.png');
}

.u11_container {
    position:absolute;
    left:0px;
    top:0px;
    width:100px;
    height:36px;
}

#u11_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:106px;
    height:42px;
}

.u12 {
    position:absolute;
    left:2px;
    top:10px;
    width:96px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u13_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/menu_files/u11_normal.png');
}

.u13_container {
    position:absolute;
    left:100px;
    top:0px;
    width:100px;
    height:36px;
}

#u13_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:106px;
    height:42px;
}

.u14 {
    position:absolute;
    left:2px;
    top:10px;
    width:96px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u15_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/menu_files/u15_normal.png');
}

.u15_container {
    position:absolute;
    left:200px;
    top:0px;
    width:103px;
    height:36px;
}

#u15_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:109px;
    height:42px;
}

.u16 {
    position:absolute;
    left:2px;
    top:10px;
    width:99px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u17_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/menu_files/u15_normal.png');
}

.u17_container {
    position:absolute;
    left:303px;
    top:0px;
    width:103px;
    height:36px;
}

#u17_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:109px;
    height:42px;
}

.u18 {
    position:absolute;
    left:2px;
    top:10px;
    width:99px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u19_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/menu_files/u11_normal.png');
}

.u19_container {
    position:absolute;
    left:406px;
    top:0px;
    width:100px;
    height:36px;
}

#u19_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:106px;
    height:42px;
}

.u20 {
    position:absolute;
    left:2px;
    top:10px;
    width:96px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u23 {
    position:absolute;
    left:137px;
    top:860px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u24 {
    position:absolute;
    left:220px;
    top:860px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u25 {
    position:absolute;
    left:320px;
    top:860px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u26 {
    position:absolute;
    left:440px;
    top:861px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u27 {
    position:absolute;
    left:560px;
    top:859px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u28_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/footer_files/u28_line.png');
}

.u28_line {
    position:absolute;
    left:0px;
    top:4px;
    width:780px;
    height:3px;
}

.u28 {
    position:absolute;
    left:10px;
    top:917px;
    width:780px;
    height:10px;
    
}

.u29 {
    position:absolute;
    left:10px;
    top:897px;
    width:330px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u30 {
    position:absolute;
    left:580px;
    top:897px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u31 {
    position:absolute;
    left:660px;
    top:897px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u32_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/footer_files/u32_line.png');
}

.u32_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:18px;
}

.u32 {
    position:absolute;
    left:200px;
    top:859px;
    width:10px;
    height:18px;
    
}

.u33_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/footer_files/u33_line.png');
}

.u33_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:18px;
}

.u33 {
    position:absolute;
    left:296px;
    top:858px;
    width:10px;
    height:18px;
    
}

.u34_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/footer_files/u34_line.png');
}

.u34_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:18px;
}

.u34 {
    position:absolute;
    left:360px;
    top:858px;
    width:10px;
    height:18px;
    
}

.u35_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/footer_files/u35_line.png');
}

.u35_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:18px;
}

.u35 {
    position:absolute;
    left:420px;
    top:859px;
    width:10px;
    height:18px;
    
}

.u36_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/footer_files/u36_line.png');
}

.u36_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:18px;
}

.u36 {
    position:absolute;
    left:540px;
    top:858px;
    width:10px;
    height:18px;
    
}

.u37 {
    position:absolute;
    left:380px;
    top:859px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u38_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/footer_files/u38_line.png');
}

.u38_line {
    position:absolute;
    left:0px;
    top:4px;
    width:760px;
    height:3px;
}

.u38 {
    position:absolute;
    left:10px;
    top:840px;
    width:760px;
    height:10px;
    
}

.u40_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u40_normal.png');
}

.u40_container {
    position:absolute;
    left:10px;
    top:70px;
    width:180px;
    height:30px;
}

#u40_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:186px;
    height:36px;
}

.u41 {
    position:absolute;
    left:2px;
    top:7px;
    width:176px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u42 {
    position:absolute;
    left:114px;
    top:630px;
    width:85px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u43_container {
    position:absolute;
    left:200px;
    top:72px;
    width:440px;
    height:276px;
}

#u43_img {
    position:absolute;
    left:0px;
    top:0px;
    width:440px;
    height:276px;
}

.u44 {
    position:absolute;
    left:2px;
    top:130px;
    width:436px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u45_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u45_normal.png');
}

.u45_container {
    position:absolute;
    left:220px;
    top:368px;
    width:30px;
    height:20px;
}

#u45_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:36px;
    height:26px;
}

.u46 {
    position:absolute;
    left:2px;
    top:2px;
    width:26px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u47 {
    position:absolute;
    left:260px;
    top:372px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u48_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u48_normal.png');
}

.u48_container {
    position:absolute;
    left:469px;
    top:368px;
    width:50px;
    height:20px;
}

#u48_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:56px;
    height:26px;
}

.u49 {
    position:absolute;
    left:2px;
    top:2px;
    width:46px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u50 {
    position:absolute;
    left:530px;
    top:371px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u51 {
    position:absolute;
    left:230px;
    top:418px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u52_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u52_normal.png');
}

.u52_container {
    position:absolute;
    left:255px;
    top:410px;
    width:175px;
    height:25px;
}

#u52_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:181px;
    height:31px;
}

.u53 {
    position:absolute;
    left:2px;
    top:4px;
    width:171px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u54 {
    position:absolute;
    left:440px;
    top:418px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u55_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u55_normal.png');
}

.u55_container {
    position:absolute;
    left:285px;
    top:450px;
    width:215px;
    height:40px;
}

#u55_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:221px;
    height:46px;
}

.u56 {
    position:absolute;
    left:2px;
    top:12px;
    width:211px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u57 {
    position:absolute;
    left:650px;
    top:88px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u58 {
    position:absolute;
    left:670px;
    top:122px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u59 {
    position:absolute;
    left:670px;
    top:152px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u60 {
    position:absolute;
    left:740px;
    top:118px;
    width:150px;
    height:25px;
    ;
    ;
    text-align: left;;
    font-family:'Arial';
    font-size: 13px;
    color:#000000;
    font-style:normal;
    font-weight:normal;
    text-decoration:none;
    
}

.u61 {
    position:absolute;
    left:740px;
    top:148px;
    width:150px;
    height:25px;
    ;
    ;
    text-align: left;;
    font-family:'Arial';
    font-size: 13px;
    color:#000000;
    font-style:normal;
    font-weight:normal;
    text-decoration:none;
    
}

.u62_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u62_normal.png');
}

.u62_container {
    position:absolute;
    left:740px;
    top:183px;
    width:100px;
    height:25px;
}

#u62_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:106px;
    height:31px;
}

.u63 {
    position:absolute;
    left:2px;
    top:4px;
    width:96px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u64 {
    position:absolute;
    left:740px;
    top:220px;
    width:120px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u65 {
    position:absolute;
    left:818px;
    top:88px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u66 {
    position:absolute;
    left:880px;
    top:89px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u67_line {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u67_line.png');
}

.u67_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:10px;
}

.u67 {
    position:absolute;
    left:870px;
    top:92px;
    width:10px;
    height:10px;
    
}

.u68_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u68_normal.png');
}

.u68_container {
    position:absolute;
    left:639px;
    top:303px;
    width:281px;
    height:35px;
}

#u68_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:287px;
    height:41px;
}

.u69 {
    position:absolute;
    left:2px;
    top:10px;
    width:277px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u70 {
    position:absolute;
    left:640px;
    top:352px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u71 {
    position:absolute;
    left:770px;
    top:350px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u72 {
    position:absolute;
    left:640px;
    top:374px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u73 {
    position:absolute;
    left:770px;
    top:371px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u74 {
    position:absolute;
    left:640px;
    top:397px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u75 {
    position:absolute;
    left:770px;
    top:393px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u76 {
    position:absolute;
    left:640px;
    top:419px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u77 {
    position:absolute;
    left:770px;
    top:414px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u78 {
    position:absolute;
    left:850px;
    top:440px;
    width:180px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u79_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u68_normal.png');
}

.u79_container {
    position:absolute;
    left:640px;
    top:483px;
    width:281px;
    height:35px;
}

#u79_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:287px;
    height:41px;
}

.u80 {
    position:absolute;
    left:2px;
    top:10px;
    width:277px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u81 {
    position:absolute;
    left:640px;
    top:528px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u82 {
    position:absolute;
    left:770px;
    top:530px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u83 {
    position:absolute;
    left:640px;
    top:550px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u84 {
    position:absolute;
    left:770px;
    top:551px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u85 {
    position:absolute;
    left:640px;
    top:573px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u86 {
    position:absolute;
    left:770px;
    top:573px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u87 {
    position:absolute;
    left:640px;
    top:595px;
    width:160px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u88 {
    position:absolute;
    left:770px;
    top:594px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u89 {
    position:absolute;
    left:850px;
    top:624px;
    width:180px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u90 {
    position:absolute;
    left:215px;
    top:458px;
    width:55px;
    height:25px;
    ;
    background-color:#CCFFCC;;
    text-align: left;;
    font-family:'Arial';
    font-size: 13px;
    color:#000000;
    font-style:normal;
    font-weight:bold;
    text-decoration:none;
    
}

.u91_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u91_normal.png');
}

.u91_container {
    position:absolute;
    left:498px;
    top:288px;
    width:130px;
    height:29px;
}

#u91_img {
    position:absolute;
    left:0px;
    top:0px;
    width:130px;
    height:29px;
}

.u92 {
    position:absolute;
    left:2px;
    top:6px;
    width:126px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u93_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u93_normal.png');
}

.u93_container {
    position:absolute;
    left:18px;
    top:122px;
    width:162px;
    height:98px;
}

#u93_img {
    position:absolute;
    left:0px;
    top:0px;
    width:162px;
    height:98px;
}

.u94 {
    position:absolute;
    left:2px;
    top:41px;
    width:158px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u95_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u95_normal.png');
}

.u95_container {
    position:absolute;
    left:10px;
    top:283px;
    width:182px;
    height:171px;
}

#u95_img {
    position:absolute;
    left:0px;
    top:0px;
    width:182px;
    height:171px;
}

.u96 {
    position:absolute;
    left:2px;
    top:78px;
    width:178px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u97_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u97_normal.png');
}

.u97_container {
    position:absolute;
    left:17px;
    top:293px;
    width:170px;
    height:100px;
}

#u97_img {
    position:absolute;
    left:0px;
    top:0px;
    width:170px;
    height:100px;
}

.u98 {
    position:absolute;
    left:2px;
    top:42px;
    width:166px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u99_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u99_normal.png');
}

.u99_container {
    position:absolute;
    left:12px;
    top:458px;
    width:188px;
    height:171px;
}

#u99_img {
    position:absolute;
    left:0px;
    top:0px;
    width:188px;
    height:171px;
}

.u100 {
    position:absolute;
    left:2px;
    top:78px;
    width:184px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u101_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u101_normal.png');
}

.u101_container {
    position:absolute;
    left:20px;
    top:464px;
    width:175px;
    height:102px;
}

#u101_img {
    position:absolute;
    left:0px;
    top:0px;
    width:175px;
    height:102px;
}

.u102 {
    position:absolute;
    left:2px;
    top:43px;
    width:171px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u103_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u103_normal.png');
}

.u103_container {
    position:absolute;
    left:210px;
    top:555px;
    width:420px;
    height:35px;
}

#u103_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:426px;
    height:41px;
}

.u104 {
    position:absolute;
    left:2px;
    top:10px;
    width:416px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u105 {
    position:absolute;
    left:210px;
    top:604px;
    width:290px;
    height:19px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u106 {
    position:absolute;
    left:210px;
    top:635px;
    width:290px;
    height:19px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u107 {
    position:absolute;
    left:210px;
    top:668px;
    width:290px;
    height:19px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u108_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u108_normal.png');
}

.u108_container {
    position:absolute;
    left:540px;
    top:595px;
    width:90px;
    height:25px;
}

#u108_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:31px;
}

.u109 {
    position:absolute;
    left:2px;
    top:4px;
    width:86px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u110_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u108_normal.png');
}

.u110_container {
    position:absolute;
    left:541px;
    top:630px;
    width:90px;
    height:25px;
}

#u110_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:31px;
}

.u111 {
    position:absolute;
    left:2px;
    top:4px;
    width:86px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u112_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u108_normal.png');
}

.u112_container {
    position:absolute;
    left:542px;
    top:665px;
    width:90px;
    height:25px;
}

#u112_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:31px;
}

.u113 {
    position:absolute;
    left:2px;
    top:4px;
    width:86px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u114 {
    position:absolute;
    left:550px;
    top:704px;
    width:100px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u115_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u115_normal.png');
}

.u115_container {
    position:absolute;
    left:210px;
    top:750px;
    width:140px;
    height:40px;
}

#u115_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:146px;
    height:46px;
}

.u116 {
    position:absolute;
    left:2px;
    top:12px;
    width:136px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u117_normal {
    background-image: url('https://files.axshare.com/gsc/N6VM91/54/f3/cb/54f3cb74a93c47e0956f782a2b407c38/home_files/u115_normal.png');
}

.u117_container {
    position:absolute;
    left:490px;
    top:750px;
    width:140px;
    height:40px;
}

#u117_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:146px;
    height:46px;
}

.u118 {
    position:absolute;
    left:2px;
    top:12px;
    width:136px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

